/*!
Theme Name: Webion
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Webion theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: webion
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: webion
Template Id: prod-25518
*/


div#content {
    margin-bottom: 0px !important;
}

#toTop {
    cursor: pointer;
}

html body select.orderby {
    width: 210px;
    margin-bottom: 10px;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('font/ProximaNova-Bold.eot');
    src: url('font/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('font/ProximaNova-Bold.woff2') format('woff2'),
        url('font/ProximaNova-Bold.woff') format('woff'),
        url('font/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Alt Rg';
    src: url('font/ProximaNovaA-Bold.eot');
    src: url('font/ProximaNovaA-Bold.eot?#iefix') format('embedded-opentype'),
        url('font/ProximaNovaA-Bold.woff2') format('woff2'),
        url('font/ProximaNovaA-Bold.woff') format('woff'),
        url('font/ProximaNovaA-Bold.svg#ProximaNovaA-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Alt Th';
    src: url('font/ProximaNovaA-Thin.eot');
    src: url('font/ProximaNovaA-Thin.eot?#iefix') format('embedded-opentype'),
        url('font/ProximaNovaA-Thin.woff2') format('woff2'),
        url('font/ProximaNovaA-Thin.woff') format('woff'),
        url('font/ProximaNovaA-Thin.svg#ProximaNovaA-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Alt Lt';
    src: url('font/ProximaNovaA-Light.eot');
    src: url('font/ProximaNovaA-Light.eot?#iefix') format('embedded-opentype'),
        url('font/ProximaNovaA-Light.woff2') format('woff2'),
        url('font/ProximaNovaA-Light.woff') format('woff'),
        url('font/ProximaNovaA-Light.svg#ProximaNovaA-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Bl';
    src: url('font/ProximaNova-Black.eot');
    src: url('font/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
        url('font/ProximaNova-Black.woff2') format('woff2'),
        url('font/ProximaNova-Black.woff') format('woff'),
        url('font/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('font/ProximaNova-Extrabld.eot');
    src: url('font/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('font/ProximaNova-Extrabld.woff2') format('woff2'),
        url('font/ProximaNova-Extrabld.woff') format('woff'),
        url('font/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('font/ProximaNova-Regular.eot');
    src: url('font/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('font/ProximaNova-Regular.woff2') format('woff2'),
        url('font/ProximaNova-Regular.woff') format('woff'),
        url('font/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('font/ProximaNovaT-Thin.eot');
    src: url('font/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),
        url('font/ProximaNovaT-Thin.woff2') format('woff2'),
        url('font/ProximaNovaT-Thin.woff') format('woff'),
        url('font/ProximaNovaT-Thin.svg#ProximaNovaT-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}



/****************************************************/

body,h1,h2,h3,h4,h5{
    font-family: 'Proxima Nova Rg' !important;
}

.home-icon span.jet-nav-link-text {
    position: relative;
    font-size: 0px !important;
}

.home-icon span.jet-nav-link-text:before {
    content: "\f015";
    position: absolute;
    font-family: FontAwesome;
    font-size: 20px;
    top: 0;
    left:-10px;
}

.header-logo-mobile{
    display: none !important;
}

.header-cls .jet-logo.jet-logo-type-image{
    margin-top: 43px;
}

.header-menu .jet-nav.jet-nav--horizontal {
    margin-top: 27px;
}

.header-menu .jet-nav.jet-nav--horizontal .jet-nav-link-text{
    font-weight: 700 !important;
}

.header-cls img.jet-logo__img {
    width: 185px;
    padding-right: 10px;
    position: relative;
    z-index: 2;
}

.header-cls {
    z-index: 0 !important;
    background-color: transparent !important;
    box-shadow: none !important;
    position: initial !important;
}

.sticky-placeholder {
    display: none !important;
}

/*div#page {*/
/*    position: relative;*/
/*    min-height: 100vh;*/
/*}*/

/*div#page:before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: -31px;*/
/*    width: 345px;*/
/*    height: 100%;*/
/*    background:  none !important;*/
/*    z-index: 1;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*}*/

/*.header-cls:before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: -21px;*/
/*    left: 0;*/
/*    width: 533px;*/
/*    height: 533px;*/
/*    background: none !important;*/
/*    z-index: 1;*/
/*    background-repeat: no-repeat;*/
/*    background-size: contain;*/
/*    min-height: 100vh;*/
/*}*/

.home-left-img img {
    width: 76%;
}

.home-page-conttent-section {
    position: relative;
}

.home-page-conttent-section:before {
    content: "";
    position: absolute;
    top: 22px;
    left: 0;
    width: 340px;
    height: 427px;
    background: none !important;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2;
}

.icon-image-box .elementor-image-box-wrapper {
    display: flex !important;
    align-items: center !important;
}

.icon-image-box .elementor-image-box-wrapper .elementor-image-box-content {
    padding-left: 20px;
}

.icon-image-box-right .elementor-image-box-wrapper .elementor-image-box-content {
    padding-left: 0px !important;
    padding-right: 20px !important;
}

.icon-image-box .elementor-image-box-wrapper .elementor-image-box-content h3.elementor-image-box-title {
    margin-top: 0px;
    font-family: 'Proxima Nova Rg' !important;
    line-height: 20px;
    margin-bottom: 5px;
}

.icon-image-box .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description {
    font-family: 'Proxima Nova Rg' !important;
}

.icon-image-box .elementor-image-box-wrapper .elementor-image-box-img img {
    height: 70px;
    object-fit: contain;
    width: 70px;
}

/******************** Home page css end ***************************/

/******************** About page css  ***************************/

.about-page-content{
    position: relative;
    z-index: 2;
}

.about-page-content:before {
    content: "";
    position: absolute;
    top: 2px;
    right: 0;
    width: 140px;
    height: 140px;
    background: url(/econnectplus/wp-content/uploads/2020/09/about-side-image.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.sub-heading-cls {
    margin-bottom: 10px !important;
}

/******************** About page css end ***************************/

/******************** Team page css  ***************************/

.team-page-content:before {
    top: inherit !important;
    bottom: 22px;
    left: 0;
    width: 300px;
    height: 261px;
    background: url(/econnectplus/wp-content/uploads/2020/09/team-side-image.png);
    background-repeat: no-repeat !important;
    background-size: contain !important;
}


/******************** Team page css  End ***************************/

/******************** Services page css  ***************************/


.service-content-section:before{
    content: "";
    position: absolute;
    top: 22px;
    left: 0;
    width: 400px;
    height: 400px;
    background: url(/econnectplus/wp-content/uploads/2020/09/service-side-image.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.service-map-icon img {
    width: 75px;
}

.service-main-section-inner{
    position: relative;
    z-index: 3;
}

.service-main-section-inner h3.elementor-image-box-title {
    margin-top: 0px;
}

.service-top_icon img {
    width: 65px !important;
    height: 65px !important;
    object-fit: contain;
}

/*.page-id-8904 div#page:after{   
    content: "";
    position:absolute;
    bottom: 0;
    left:0;
    width: 100%;
    height: 300px;
    background: #EAEAEA;
}*/

.page-id-8904 div#page:before {
    left: -72px;
    width: 385px;
}

/******************** Services page css  End ***************************/

/******************** Services  Single page css  ***************************/

.page-grow-business .header-cls:before,.page-grow-business div#page:before,
.page-automate-your-business .header-cls:before,.page-automate-your-business div#page:before,
.page-contact .header-cls:before,.page-contact div#page:before,
.page-id-9175 .header-cls:before,.page-id-9175 div#page:before,
.page-id-9173 .header-cls:before,.page-id-9173 div#page:before,
.page-id-9180 .header-cls:before,.page-id-9180 div#page:before,
.page-id-9185 .header-cls:before,.page-id-9185 div#page:before,
.page-id-9188 .header-cls:before,.page-id-9188 div#page:before,
.page-id-9062 .header-cls:before,.page-id-9062 div#page:before,
.page-id-9237 .header-cls:before,.page-id-9237 div#page:before,
.page-id-9241 .header-cls:before,.page-id-9241 div#page:before,
.page-id-9244 .header-cls:before,.page-id-9244 div#page:before,
.page-id-9277 .header-cls:before,.page-id-9277 div#page:before,
.page-id-9280 .header-cls:before,.page-id-9280 div#page:before,
.page-id-9406 .header-cls:before,.page-id-9406 div#page:before{
    display: none !important;
}

.page-grow-business .header-cls .jet-logo.jet-logo-type-image,
.page-automate-your-business .header-cls .jet-logo.jet-logo-type-image,
.page-contact .header-cls .jet-logo.jet-logo-type-image,
.page-id-9175 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9173 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9180 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9185 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9188 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9062 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9237 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9241 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9244 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9277 .header-cls .jet-logo.jet-logo-type-image,
.page-id-9280 .header-cls .jet-logo.jet-logo-type-image {
    margin-top: 25px;
}


.single-intro-side-image img {
    width: 200px;
}

.single-intro-text .elementor-image-box-title {
    margin-top: 0px;
}

.single-intro-text .elementor-image-box-img {
    width: 54px;
    height: 54px;
    object-fit: contain;
}

/*.single-intro-text .elementor-image-box-description span {
    margin-bottom: 10px !important;
    display: inline-block;
    color: #4b3290;
    line-height: normal;
}

.single-intro-text-bottom p ,.single-intro-text p{
    font-size: 18px !important;
    line-height: 24px !important;
    color: #747578;
}*/

/*******************Services  Single page css  end*************************/

/**************** Contact page css ****************************/

.address-cls p {
    margin-bottom: 0px;
}

.address-cls {
    margin-bottom: 15px;
}

.address-cls i {
    font-style: normal;
    padding-right: 10px;
}

.address-cls a{
    text-decoration: underline;
}

.address-cls a:hover{
    color:#000 !important ;
}

.contact-page-logo img {
    width: 230px;
}

.contact-visit-section {
    max-width: 700px !important;
}

.contact-visit-section p{
    margin-bottom: 0px;
}

.contact-visit-section a:hover{
    color: #000;
}


/**************** Contact page css End ****************************/




/************* Media css *******************/

@media(min-width: 1400px){

/*div#page:before {
    top: 0;
    left: 0;
    width: 360px;
    height: 100%;
}*/

.page-id-8884 div#page:before {
    left: -11px;
    width: 374px;
}

.header-cls:before {
    top: 0;
    left: 0;
    width: 615px;
    height: 615px;
}

.header-cls .jet-logo.jet-logo-type-image {
    margin-top: 83px;
}

.header-menu .jet-nav.jet-nav--horizontal {
    margin-top: 55px;
}

.icon-image-box .elementor-image-box-wrapper .elementor-image-box-content h3.elementor-image-box-title{
    font-size: 19px !important;
}

.icon-image-box .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description{
    font-size: 19px
    line-height: 25px !important;
}

.home-page-conttent-section {
    padding: 10px 68px 0px 366px !important;
}

.home-page-conttent-section:before {
    width: 340px;
    height: 534px;
}

.team-page-content:before {
    width: 300px !important;
    height: 363px !important;
}

.team-page-content {
    padding: 10px 30px 0px 366px !important;
}

.page-id-8904 div#page:before {
    left: -46px;
    width: 408px;
}

.service-content-section:before {
    content: "";
    position: absolute;
    top: 40px;
    width: 382px;
}

/*.single-intro-text-bottom p, .single-intro-text p {
    font-size: 19px !important;
    line-height: 23px !important;
}

.single-intro-text .elementor-image-box-title {
    font-size: 40px !important;
}

}   


@media(min-width: 1700px){

.home-page-conttent-section:before {
    top: 32px;
    width: 340px;
    height: 488px;
}

.expert-inner-text h2 {
    font-size: 22px !important;
}

.single-intro-text-bottom p, .single-intro-text p {
    font-size: 24px !important;
    line-height: 30px !important;
}

.single-intro-text .elementor-image-box-title {
    font-size: 52px !important;
}

}

@media(min-width: 1900px){

div#page {
    min-height: 100vh;
}

.home-page-conttent-section:before {
    top: 38px;
    height: 517px;
}

}

@media(max-width: 1399px){

.page-team div#page:before {
    left: -53px;
    width: 372px;
}

}

@media(max-width: 1340px){

div#page:before {
    width: 360px;
    left: -52px;
}*/

.header-cls:before {
    top: -21px;
    width: 515px;
    height: 515px;
}

.header-cls img.jet-logo__img {
    width: 185px;
    padding-right: 20px;
}

.service-main-section {
    padding: 20px 55px 20px 155px !important;
    margin: 0px !important;
}

.page-id-8904 div#page:before {
    left: -85px;
    width: 385px;
}

.service-main-section-inner h2 {
    font-size: 20px !important;
}

.service-main-section-inner h3 {
    font-size: 15px !important;
    line-height: 20px !important;
}

.service-top_icon img {
    width: 55px !important;
    height: 55px !important;
    object-fit: contain;
}

.page-team div#page:before {
    left: -102px;
    width: 407px;
}

.page-team .header-cls:before {
    top: -40px;
    width: 512px;
    height: 515px;
}

}

@media(max-width: 1199px){

div#page:before,.home-page-conttent-section:before,.header-cls:before {
    display: none;
}

.home-page-conttent-section {
    padding: 10px 57px 30px 57px !important;
}

.header-cls .jet-logo.jet-logo-type-image {
    margin-top: 0px;
    justify-content: flex-start !important;
}

.header-menu .jet-nav.jet-nav--horizontal {
    margin-top: 0px;
}

.header-logo-dektop{
    display: none !important;
}

.header-logo-mobile{
    display: block !important;
}

.header-cls {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.header-cls img.jet-logo__img {
    padding-right: 10px;
}

.service-main-section {
    padding: 20px 57px 20px 57px !important;
}

.page-grow-business .header-cls .jet-logo.jet-logo-type-image, .page-automate-your-business .header-cls .jet-logo.jet-logo-type-image, .page-contact .header-cls .jet-logo.jet-logo-type-image, .page-id-9175 .header-cls .jet-logo.jet-logo-type-image, .page-id-9173 .header-cls .jet-logo.jet-logo-type-image, .page-id-9180 .header-cls .jet-logo.jet-logo-type-image, .page-id-9185 .header-cls .jet-logo.jet-logo-type-image, .page-id-9188 .header-cls .jet-logo.jet-logo-type-image, .page-id-9062 .header-cls .jet-logo.jet-logo-type-image, .page-id-9237 .header-cls .jet-logo.jet-logo-type-image, .page-id-9241 .header-cls .jet-logo.jet-logo-type-image, .page-id-9244 .header-cls .jet-logo.jet-logo-type-image, .page-id-9277 .header-cls .jet-logo.jet-logo-type-image, .page-id-9280 .header-cls .jet-logo.jet-logo-type-image{
    margin-top:0px;
}

.single-intro-text .elementor-image-box-title {
    font-size: 27px !important;
    line-height: normal !important;
}

}

@media(max-width: 1024px){

.header-logo-left{
    float: left;
    width: 30% !important;
}

.header-menu {
    float: right;
    width: 70% !important;
}

.home-page-conttent-section {
    padding: 10px 30px 30px 30px !important;
}

body .header-cls {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

}

@media(max-width: 991px){

.icon-image-box .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-description br{
    display: none;
}

div#content {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.service-main-section {
    padding: 20px 20px 20px 20px !important;
}

.service-map-icon img {
    width: 55px;
}

.service-single-section-inner .elementor-column-wrap.elementor-element-populated {
    padding-right: 10px !important;
}

.single-intro-text {
    padding-left: 10px !important;
}

}

@media(max-width: 767px){

.header-cls .elementor-row {
    display: block !important;
}

.header-logo-left .elementor-column-wrap.elementor-element-populated {
    margin: 0px !important;
}

.header-menu .elementor-widget-container {
    margin-right: 0px !important;
}

.icon-image-box .elementor-image-box-wrapper {
    display: flex !important;
    align-items: center !important;
    text-align: left !important;
}

.mobile-image img {
    width: 50%;
}

.icon-image-box-right .elementor-image-box-wrapper .elementor-image-box-content {
    padding-left: 20px !important;
    padding-right: 0px !important;
}

br{
    display: none;
}

.header-logo-left{
    float: left;
    width: 50% !important;
}

.header-menu {
    float: right;
    width: 50% !important;
}

.home-page-conttent-section {
    padding: 10px 30px 30px 30px !important;
}

div#content {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.about-page-content:before{
    display: none;
}

.service-map-icon img {
    width: 45px;
}

.header-menu .elementor-column-wrap.elementor-element-populated {
    padding-top: 0px !important;
}

.jet-nav-wrap.jet-mobile-menu.jet-mobile-menu--right-side.jet-mobile-menu-active .jet-nav.jet-nav--horizontal {
    padding: 50px 17px;
    background-color: #4b3290 !important;
    height: auto !important;
    box-shadow: 0px 0px 12px 0px #000;
}

.jet-nav-wrap.jet-mobile-menu.jet-mobile-menu--right-side.jet-mobile-menu-active .jet-nav.jet-nav--horizontal a {
    border-bottom: 1px solid #fff;
    color: #fff;
    text-align: right !important;
    justify-content: flex-end;
}

.home-icon span.jet-nav-link-text:before {
    left: -18px;
}

.jet-nav__mobile-close-btn.jet-blocks-icon {
    color: #fff;
    font-size: 28px;
    right: 19px !important;
}

body .header-cls {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.single-intro-text-bottom p, .single-intro-text p {
    font-size: 16px !important;
    line-height: 22px !important;
}

}

@media(max-width: 480px){

.home-page-conttent-section {
    padding: 10px 20px 30px 20px !important;
}

}

